/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package gradle.dependency.resolution;

import org.apache.log4j.Logger;
import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.*;

class LibraryTest {
    private final Logger log = Logger.getLogger(LibraryTest.class);

    @Test void someLibraryMethodReturnsTrue() {
        System.out.println(org.apache.log4j.Logger.class.getProtectionDomain().getCodeSource().getLocation());
        log.error("Some error");
        Library classUnderTest = new Library();
        assertTrue(classUnderTest.someLibraryMethod(), "someLibraryMethod should return 'true'");
    }
}
